Fixed bug #15187: Add em and list to required extensions